a:link, a:visited {
text-decoration: none;
font-weight: normal;
color:#0932bb; 
}

a:hover {
text-decoration: underline;
color:#0932bb; 
}

p {
text-indent: 12px;
margin-top: 3px; margin-bottom: 3px; 
}

img { border: 0 none; }

h1 {
padding: 0;
font-family: Arial,Verdana,sans-serif;
font-size: 1.3em;
font-weight: bold;
vertical-align: bottom;
color: #666;
text-align: left;
width: 100%;
}

h4 {
font-family: Arial, Helvetica, sans-serif;
color: #333;
}